email not null = Пожалуйста, введите адрес электронной почты.
enter right email = Пожалуйста, введите правильный адрес электронной почты.
login successfully = Вы успешно вошли в аккаунт!
register.error.agreement = Пожалуйста, примите Соглашение о регистрации.
send email successfully = Сообщение отправлено!
forgot password.send email successfully = Действительный адрес электронной почты отправлен на Ваш почтовый ящик.
forget.change password success = Пароль успешно изменен! Через 3 секунды Вы будете перенаправлены  на страницу регистрации.
password.error.old_password = Пожалуйста, введите старый пароль.
password.error.password = Пожалуйста, введите пароль.
password.error.confirm_password = Пароли не совпадают.
password.success = Пароль изменен.
update successfully = Обновление выполнено успешно!
Submit = Отправить.
submit successfully = Отправлено!
submit fail = Не удалось отправить!
subscribe successfully = Спасибо за подписку!
regsiter successfully = Зарегистрировано!
leave a message successfully = Успешно! Свяжемся с Вами в течение одного рабочего дня.
partner successfully = Спасибо, что связались с нами. Обработаем Ваше сообщение оперативно.
Leave a message = Оставьте сообщение.
close ticket.title = Вы уверены?
close ticket.message = Подтверждаете закрытие обращения?
confirm = подтвердить
topNav.error.search = длина ключевого слова не менее 2-х знаков
Upload = Загрузить
Select Model = Выбрать модель
Submitting = Отправка...
sdk request successfully = Спасибо за запрос. Мы оперативно свяжемся с Вами.
get verification code successfully = Мы отправили Вам код подтверждения. Вы получите код в течение нескольких минут. Код будет активен в течение 15 минут. Если Вы получили более одного кода, пожалуйста, введите последний.
code not null = Пожалуйста, введите код.
match code = Номер, который Вы ввели не совпадает с кодом. Пожалуйста, попробуйте еще раз.
password not null = Пожалуйста, введите пароль.
enter the same password = Пожалуйста, введите одинаковые пароли в обоих полях..
forgot page, enter right email = Пользователя с таким адресом электронной почты не существует. Пожалуйста, проверьте ввод и попробуйте еще раз.
contact us successfully = Спасибо за сотрудничество.
Please Select = Пожалуйста выберите
100 = Интерфейс не активен
101 = Необходимые параметры отсутствуют
102 = Неавторизованная информация
103 = Неавторизованная информация
200 = Обязательное поле
201 = формат сообщения неверный
202 = сообщение зарегистрировано
210 = Пароль неверный
211 = Пароли не совпадают!
220 = Пользователь не существует
221 = Пользователь не активен
4001 = Срок действия ссылки истек!
4002 = Срок действия ссылки истек!
10000 = Перебои в работе сервера
10001 = Неизвестная ошибка
10002 = Системная ошибка
10003 = Сервер не отвечает
20001 = Отсутствие необходимых параметров
20002 = Ошибка авторизации
20003 = Авторизация невозможна
20011 = Токен не подтвержден
20012 = Срок действия токена истек
20021 = Код не подтвержден
20022 = Срок действия кода истек
21001 = Адрес электронной почты должен быть указан
21002 = Ошибка формата адреса электронной почты
21003 = Электронный адрес занят
21004 = Электронный адрес не существует
21031 = Номер телефона должен быть указан
21032 = Ошибка телефонного номера
21033 = Телефонный номер уже существует
21034 = Телефонный номер не существует
21011 = Пароль должен быть указан
21012 =  длина пароля должна быть не менее шести символов, включая: прописные буквы, строчки, цифры и специальные символы.
21013 = Пароль введен неверно
21014 = Пароль не подтвержден
21021 = Учетная запись отключена
21022 = Не удалось осуществить вход
21023 = Учетная запись не активна
22001 = Устройство отсутствует
22002 = Устройство привязано
51002 = Недостаточно места в облачном хранилище
51003 = Ошибка имени пользователя или пароля
